#Week 4 Notes
## Computer controlled cutting

_ _ _

#Previous knowledge / experience


_ _ _


Tesselation of pieces for reduced material wastage
_ _ _

![tess1](https://imgur.com/52Hna8J.png) ![tess2](https://imgur.com/bj6Lizz.png)

_ _ _


Assembly 

_ _ _

![Cad1](https://imgur.com/DDztfpc.png) 

_ _ _


![exp2](https://imgur.com/lPsmhXg.png)
_ _ _


Building and expanding hex shelfs laser cut mdf
_ _ _

![dur1](https://imgur.com/8Ycyqeb.png)
_ _ _


Kerf bending testing for external shell - our kerf was not measured correctly and it simply didnt hold being reassembled - deied the project objective
_ _ _

![k1](https://imgur.com/DBA3AXZ.png)
_ _ _

![assem](https://imgur.com/MmcEAmr.png)

_ _ _



prepping the backing image for our Durable shelf
_ _ _

![Brightondxf](https://imgur.com/V3OzZiy.png)

_ _ _



Laser cutting the brighton skyline - Took hours
_ _ _


![laser cutting](https://imgur.com/EW2yBwg.png)

_ _ _



Hex Brighton

_ _ _

![nearly there](https://imgur.com/ilbSEb9.png)

_ _ _


after finishing

_ _ _


![final](https://imgur.com/TBl9yTx.png)


_ _ _



For our Durable project, we tried to keep the hex shape as consistent as possible so tried kerf bending patterns that imitated that

_ _ _

![hexkerftest](https://imgur.com/mkD89TI.png)


- - -

##Testing stuff out

_ _ _


trying to work out 3d viewer for stls
_ _ _

[3d viewer ref](https://help.github.com/articles/3d-file-viewer/)
[more gitlab for stl](https://github.com/prusajr/PrusaMendel/blob/master/metric-prusa/belt-clamp.stl)
```
<script src="https://embed.github.com/view/3d/skalnik/secret-bear-clip/master/stl/clip.stl"></script>

```
Attempting to host the stl in creative cloud may not be the answer.. the url is a little bizarre:

"https://assets2.adobe.com/resource/img/defaults/tile/unknown.png"


#3js
[three.js](https://www.google.co.uk/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&cad=rja&uact=8&ved=0ahUKEwiI7dCbjpTZAhUHYVAKHTUkA-kQFggnMAA&url=https%3A%2F%2Fthreejs.org%2F&usg=AOvVaw10Toldt3Qs_8oAPRHb0CA6)
looks very interesting

![sc3js](https://imgur.com/tAgOO8P.png)


- - -

#notes
##task: vinyl cut and construction kit laser cut
the vinyl cutter was pretty detailed from what i saw of Luiz's stuff


<iframe width="560" height="315" src="https://www.youtube.com/embed/E0bhdr84FNU?rel=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>


<iframe width="560" height="315" src="https://www.youtube.com/embed/USyoT_Ha_bA?rel=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>


[ar unity]([15:27, 2/7/2018] Luiz Fablab: http://archive.fabacademy.org/2018/labs/fablabvigyanasharm/students/rutvij-pathak/)

###link to st hot wire cutter project

wire edm seems interesting *look up*


wonder if ethos would work at least for placement on the laser cutter that is in the fablab?

<iframe width="560" height="315" src="https://www.youtube.com/embed/U4s2p2epaeg?rel=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>

transfer adhesive - protect plus transfer adhesive to cut onto other materials.

half print, install vinyl circuitry rest print

#ALEX put this in your thing ! auto circuit in your machine. swappable head that is part vinyyl cutter or something i dont know just cool!

#3d circuit.. lights that pattern out as the circuit circuits..
3d circuit with thermochromatic vinyl material below heatsinks.
fidget cube - leds - thermochromatic! reactive af!

<iframe width="560" height="315" src="https://www.youtube.com/embed/9Zn-V8fCsvk?rel=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>

+

![cube](https://imgur.com/UVv6GTD.png)

ref for that: could be interesting to watch

<iframe width="560" height="315" src="https://www.youtube.com/embed/BnNOSnUotxI?rel=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>




**can we make stuff now please**


japanese wooden joints

<iframe width="560" height="315" src="https://www.youtube.com/embed/Hk4cwtQJmwU?rel=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>



oh laser cut gauge thing would be handy or  gauge plus the odd measurment thing from ig

![ig thing](https://imgur.com/bK8BvwA.png)



lovely
![pkerf](https://imgur.com/Ac4IVgE.png)

laser= light amplification..

look up that internal bubble laser cut again.. i forget the process

fibre-metal, co2 - like uni laser, no metal,
other type forgot.

get co2 to cut copper for traces?


###durable = material waste hell!
although now useful to see what not to do :-D

####side note: iframe kanban?
rewatch this section on laser set up and airflow sun eve? too late? difficult to plan atm.
if I can markdown a plan kanban style as I doc, might make flow better or just ongoing at least.  table could perhaps work.. ? 

doc note - work though the weekly thing commenting thoughts on each or further learning oints. Pre structurable too.
- - -


![cardfur](https://imgur.com/oAQAgkv.png)

![concfur](https://imgur.com/CicVaji.png)

#cool af
<iframe width="560" height="315" src="https://www.youtube.com/embed/arjRtCjI9AQ?rel=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>


what about lasecut glass? - bubble lasering - forgot 
##spectography

possible project change idea.... percolating.. build on last week practice...

what was that project that made the book with all the things?
think des has the link?
tree lights.
force swing. ........

possibly just cad related?
maybe link with electronics? obv needs some, but emphasis/visable/used interactively? 

#end global lecture





